SAP Knowledge Base Article - Preview

2503914 - SAP MII Workbench version does not match the expected version

Symptom

"SAP MII Workbench version X does not match the expected version Y. We recommend that you close the SAP MII Workbench, clear your Java Web start cache and reopen the SAP MII Workbench"
message pops up at MII Workbench, where X and Y are different MII versions.


Read more...

Environment

  • SAP Manufacturing Integration and Intelligence (MFG-MII)

Product

SAP Manufacturing Integration and Intelligence all versions

Keywords

java cache, upgrade, version mismatch, Workbench, MFG-MII-CON , KBA , MFG-MII-CON , MII Content , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.